<?php
// created: 2022-12-13 04:46:38
$mod_strings = array (
  'LBL_ASSIGNED_TO_ID' => 'Zugewiesene Benutzer-Id',
  'LBL_ASSIGNED_TO_NAME' => 'Zugewiesen an',
  'LBL_TAGS_LINK' => 'Tags',
  'LBL_TAGS' => 'Tags',
  'LBL_ID' => 'ID',
  'LBL_DATE_ENTERED' => 'Erstellungsdatum',
  'LBL_DATE_MODIFIED' => 'Änderungsdatum',
  'LBL_MODIFIED' => 'Geändert von',
  'LBL_MODIFIED_ID' => 'Geändert von ID',
  'LBL_MODIFIED_NAME' => 'Geändert von Name',
  'LBL_CREATED' => 'Erstellt von:',
  'LBL_CREATED_ID' => 'Ersteller',
  'LBL_DOC_OWNER' => 'Dokument-Eigentümer',
  'LBL_USER_FAVORITES' => 'Benutzer mit Favoriten',
  'LBL_DESCRIPTION' => 'Beschreibung',
  'LBL_DELETED' => 'Gelöscht',
  'LBL_NAME' => 'Name',
  'LBL_CREATED_USER' => 'Erstellt von',
  'LBL_MODIFIED_USER' => 'Geändert von',
  'LBL_LIST_NAME' => 'Name',
  'LBL_EDIT_BUTTON' => 'Bearbeiten',
  'LBL_REMOVE' => 'Entfernen',
  'LBL_EXPORT_MODIFIED_BY_NAME' => 'Geändert von Name',
  'LBL_TEAM' => 'Team',
  'LBL_TEAMS' => 'Teams',
  'LBL_TEAM_ID' => 'Team-ID',
  'LBL_LIST_FORM_TITLE' => 'Anatomy Database Liste',
  'LBL_MODULE_NAME' => 'Anatomy Database',
  'LBL_MODULE_TITLE' => 'Anatomy Database',
  'LBL_MODULE_NAME_SINGULAR' => 'Anatomy Database',
  'LBL_HOMEPAGE_TITLE' => 'Mein Anatomy Database',
  'LNK_NEW_RECORD' => 'Erstellen Anatomy Database',
  'LNK_LIST' => 'Ansicht Anatomy Database',
  'LNK_IMPORT_AD_ANATOMY_DATABASE' => 'Import Anatomy Database',
  'LBL_SEARCH_FORM_TITLE' => 'Suchen Anatomy Database',
  'LBL_HISTORY_SUBPANEL_TITLE' => 'Verlauf ansehen',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => 'Aktivitäten-Stream',
  'LBL_AD_ANATOMY_DATABASE_SUBPANEL_TITLE' => 'Anatomy Database',
  'LBL_NEW_FORM_TITLE' => 'Neu Anatomy Database',
  'LNK_IMPORT_VCARD' => 'Import Anatomy Database vCard',
  'LBL_IMPORT' => 'Import Anatomy Database',
  'LBL_IMPORT_VCARDTEXT' => 'Automatically create a new Anatomy Database record by importing a vCard from your file system.',
);